unloadbuff()

menuBackground=Image.load("ms/fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"PlayStation 1 + PlayStation 2 ?")
screen:print(80,130,"PSP")
screen:print(300,130,"xboX360")
screen:print(200,220,"Playstation 3")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("ms/wrong.lua")
end
if pad:circle() then
dofile("ms/wrong.lua")
end
if pad:triangle() then
dofile("ms/right8.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
